<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="80dp"
    android:id="@+id/mainlayout"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@android:color/background_dark">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:id="@+id/line"
        android:orientation="vertical"
        android:background="@color/lightgraycolor"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/upperlayout"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:layout_centerVertical="true">

        <com.makeramen.roundedimageview.RoundedImageView
            android:id="@+id/image"
            android:layout_width="@dimen/_50sdp"
            android:layout_height="@dimen/_50sdp"
            android:src="@drawable/profile_image_placeholder"
            android:layout_centerVertical="true"
            app:riv_border_color="@color/light_gray"
            app:riv_border_width="@dimen/_2ssp"
            app:riv_corner_radius="@dimen/_10sdp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@+id/image"
            android:layout_centerVertical="true"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/username_txt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:text="@string/username"
                    android:textColor="@color/white"
                    android:textSize="@dimen/_13ssp" />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:id="@+id/video_count_txt"
                    android:textSize="12sp"
                    android:paddingTop="1dp"
                    android:paddingBottom="1dp"
                    android:text="1"
                    android:textColor="@color/white"
                    android:layout_alignParentEnd="true"
                    android:layout_marginEnd="20dp"
                    />

            </RelativeLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/description_txt"
                android:text=".@user"
                android:textSize="@dimen/_11ssp"
                android:maxLines="2"
                android:textColor="@color/white"
                android:layout_marginLeft="10dp"

                />
        </LinearLayout>

    </RelativeLayout>

</RelativeLayout>

